
/*Link*/
.etc114_2 {width:100%; height:100%; float:left; background:#f0f0f0; padding:15px; box-sizing:border-box; position:relative;}
.etc114_2 .etc114R_wrap {width:100%;height:100%;text-align:left;margin:0 auto;/* max-width:1300px; */}
.etc114_2 .etc114R_wrap > .etc114R_innerbox {width:100%; height:100%; float:left; box-sizing:border-box; position:relative;vertical-align:middle;}

.etc114_2 .etc114R_wrap .txtbox {display:inline-block;vertical-align:middle;width:100%;padding-right:50%;text-align:right;
								box-sizing:border-box;line-height:normal;}
.etc114_2 .etc114R_wrap p.subtit {font-size:15px; font-weight:400; letter-spacing:-1px; line-height:25px;
   								 padding-bottom:10px; display:inline-block; box-sizing:border-box; overflow:hidden; width:100%; 
   								 white-space:nowrap; text-overflow:ellipsis; opacity:0.8;}
.etc114_2 .etc114R_wrap p.subtit:before {
    content: "\25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0";
     font-size: 30px; line-height: 0; opacity: 0.2; letter-spacing: -10px;
    margin-top: 13px; margin-right: 10px; display: inline-block; vertical-align: super;
    width: 100px; height: 1px; overflow: hidden; position: absolute; left: 0;}
.etc114_2 .etc114R_wrap strong.tit {font-size:22px; color:#838485; letter-spacing:-0.5px; line-height:normal; color:#636363;
								 width:100%; display:block; overflow:hidden; box-sizing:border-box; margin-bottom:15px;
								max-height:60px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}
.etc114_2 .etc114R_wrap span.co {font-size:13px; line-height:22px; opacity:0.7; letter-spacing:-0.5px; overflow:hidden;
								max-height:128px; -webkit-line-clamp:6; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}

.etc114_2 .etc114R_wrap .etc114_img {position:absolute; top:0; right:0; width:50%; height:100%; text-align:center; padding:15px;
								 box-sizing:border-box;}
.etc114_2 .etc114R_wrap .etc114_img img {max-width:100%; max-height:100%; vertical-align:middle;}





	@media (min-width:800px){
		.etc114_2 .etc114R_wrap {height:300px;}
		.etc114_2 .etc114R_wrap > .etc114R_innerbox {line-height:270px;}

		.etc114_2 .etc114R_wrap p.subtit {padding-left: 110px;}
		.etc114_2 .etc114R_wrap .etc114_img {line-height:270px;}
	}
	@media (max-width:799px){
		.etc114_2 .etc114R_wrap .etc114_img img {width:100%; height:auto; vertical-align:middle;}
	}


	@media (min-width:600px) and (max-width:799px){
		.etc114_2 .etc114R_wrap {height:230px;}
		.etc114_2 .etc114R_wrap > .etc114R_innerbox {line-height:200px;}

		.etc114_2 .etc114R_wrap strong.tit {font-size:19px; }

		.etc114_2 .etc114R_wrap .etc114_img {width:40%; line-height:200px;}
		.etc114_2 .etc114R_wrap .txtbox {padding-right:40%;}

		.etc114_2 .etc114R_wrap p.subtit:before {width:30px;}
		.etc114_2 .etc114R_wrap p.subtit {padding-left:35px;}
	}

	@media (max-width:599px){
		.etc114_2 .etc114R_wrap .etc114_img {width:30%; line-height:99px;}
		.etc114_2 .etc114R_wrap .txtbox {padding-right:30%;}

		.etc114_2 .etc114R_wrap p.subtit {font-size:14px;}
		.etc114_2 .etc114R_wrap strong.tit {font-size:17px;}
		.etc114_2 .etc114R_wrap span.co {line-height:18px;}

		.etc114_2 .etc114R_wrap p.subtit:before {display:none;}
	}



